
.section{
    clear:both;
}
.skBlurb.Blurb-3 .skBlurbCopy{ 
    margin: 75px auto 0;
    text-align: center;
}
.skBlurb.Blurb-3.title-banner{
    padding: 0;
    height: 460px;
    margin: 0 auto 0;
    background-size:320px;
    
}
.skBlurb.Blurb-3.title-banner.discover-btn{ margin: 0 auto 2px; } 
.skBlurb.Blurb-3.title-banner h4,
.skBlurb.Blurb-3.title-banner h5,
.skBlurb.Blurb-3.title-banner p{ 
    color: #fff;
    text-align: center;
}
.skBlurb.Blurb-3.title-banner h5{ 
    font-size: 58px; 
    line-height: 1;
    font-family: "Avenir LT W01 95 Black",sans-serif;
    width: 300px;
    margin: 0 auto;
 }
 .skBlurb.Blurb-3.title-banner.smaller h5{
     font-size: 40px;
 }
  .skBlurb.Blurb-3.title-banner.wider-banner h5{
     font-size: 45px;
 }
 .skBlurb.Blurb-3.title-banner h5 .smallHeader{
    font-size: 0.6em;
    font-family: 'Avenir LT W01 35 Light', sans-serif;
    display: block;
 } 
 .skBlurb.Blurb-3.title-banner.smaller h5 .smallHeader{
     font-size: 0.8em;
 }
.skBlurb.Blurb-3.title-banner h4{ 
    font-family: "Avenir LT W01 55 Roman",sans-serif;
    font-size: 30px; 
}
.skBlurb.Blurb-3.title-banner p{ 
    font-size: 14px; 
}
.skBlurb.Blurb-3.title-banner h5:after{
    clear: both;
    content: " ";
    display: block;
    width: 25px;
    background-color: #ffffff;
    height: 3px;
    margin: 15px auto;
}
.skBlurb.Blurb-3.title-banner h5+a{
    color: #ffffff;
    padding: 15px 35px;
    border: 3px solid #ffffff;
    display: inline-block;
    font-family: "Avenir LT W01 95 Black",sans-serif;
}
.title-banner + .bottomShadow.Blurb-3{
    background: none;
    height: auto;
    bottom: 0;
    position: static;
 }
 .skBlurb.half-content h5{
     color: #000000;
     width: 85%;
     margin: 0 auto;
     text-align: center;  
     font-family: "Avenir LT W01 95 Black",sans-serif;  
 }
 .skBlurb.half-content h5:after{
     clear: both;
      content: " ";
      display: block;
      width: 25px;
      background-color: #000000;
      height: 3px;
      margin: 15px auto;
 }
 .skBlurb.half-content p{
     color:#000000;
     text-align: center;
 }
 .skBlurb.discoverContener a,
 .skBlurb.hide-blurb .discoverBtn{
    background: transparent none;
    border: 3px solid #c01112;
    display: inline-block;
    margin: 10px auto 0 auto;
    width: auto;
    min-width: 100px;
    position: static;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #c01112;
    font-family: "Avenir LT W01 95 Black",sans-serif;
 }
  .skBlurb.hide-blurb .discoverBtn:hover{
      color: rgba(192,17,18,0.6);
  }
  .skBlurb.discoverContener a{
      border-color: #ffffff;
      color: #ffffff;
  }
   .skBlurb.discoverContener a:hover{
      color: rgba(255,255,255,0.6);
  }
  .skBlurb.discoverContener a span,
 .skBlurb.hide-blurb .discoverBtn span{
     display: block;
     word-wrap: break-word;
 }
  .skBlurb.discoverContener a span em,
 .skBlurb.hide-blurb .discoverBtn span span{
    background-color: transparent;
    display: inline;
    font-size: 16px;
    font-style: normal;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    position: static;
    text-align: center;
 }
 .red-header{
    font-size: 25px;
     color: #c01112;
     font-family: "Avenir LT W01 95 Black",sans-serif;
     text-align: center;
     margin: 0 0;
 }
 .red-header span{
     font-size: 0.5em;
     display: block;
     font-family: "Avenir LT W01 55 Roman",sans-serif;
 }
 .red-header.padding-top{
     padding-top: 24px;
 }
 .articlesContainer{
     width: 320px;
     margin: 30px auto 0 auto;
 }
 .articlesContainer .imageContainer{
     position: relative;
     width:100%;
 }
  .articlesContainer .imageContainer img{
      display: block;
      width: 100%;
  }
 .articlesContainer .imageContainer h4{
     position: absolute;
     width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 35px;
    margin: 0;
    font-family: "Avenir LT W01 95 Black",sans-serif;
 }
.articlesContainer .imageContainer h4 span{
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    color: #ffffff;
}
.articlesContainer .art-txt{
    width: 98%;
    border-top: 1px solid #dcdcdc;
    padding-left: 2%;
}
.articlesContainer .art-txt h4{
    font-family: "Avenir LT W01 95 Black",sans-serif;
    color: #2d2d2d;
    font-size: 24px;
}
.articlesContainer .art-txt p{
    color: #545454;
    font-size: 12px;
    font-family: "Avenir LT W01 55 Roman",sans-serif;
}
.bottomLinks{
    width: 320px;
    margin: 0 auto;
}
.bottomLinks ul{
    padding: 0;
    padding-top: 10px;
    margin:0;
    width: 100%;
    text-align: center;
}
.bottomLinks li{
    list-style: none;
    display: inline-block;
  width: 49%;
  position: relative;
  float: left;
  margin-left: 0.5%;
  margin-right: 0.5%;
  margin-bottom: 1%;
}
.bottomLinks li img{
    display: block;
    width: 100%;
}
.bottomLinks li p{
    position: absolute;
    left: 0;
    top: 24%;
    width: 100%;
    color: #ffffff;
    font-family: "Avenir LT W01 95 Black",sans-serif;
}
.bottomLinks li:hover p{
    color: rgba(255,255,255,0.6);
}
.clear{
    clear: both;
}
  .top-border{
    border-top: 1px solid #dcdcdc;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
}
.top-border.bottomShadow{
    border-top: 0;
}
.no-shadow.bottomShadow{
    display: none;
}
small.centerContent{
    margin: 0 auto;
    width: 70%;
    display: block;
}
 .skBlurb.Blurb-2.hide-blurb{
        border-bottom:1px solid #ddd;
        max-width:320px;
    }

 /*Mobile content width*/
 @media screen and (min-width: 400px){
     .skBlurb.Blurb-2.hide-blurb{
        max-width:80%;
    }
    .skBlurb.Blurb-3.title-banner{
    background-size:auto;
    
}
 }
 /*Tablet*/
 @media screen and (min-width: 768px){
    .skBlurb.Blurb-3.title-banner{ height: auto; }
    .skBlurb.Blurb-3.title-banner .skBlurbCopy{ width: 370px; }
    .skBlurb.Blurb-3.title-banner h5{ width: auto; }
.skBlurb.Blurb-2.hide-blurb{
    padding-top: 0px;
}
.skBlurb.Blurb-3.title-banner.wider-banner .skBlurbCopy{
     margin: 60px auto 0;
     width: 650px;
 } 
 .skBlurb.Blurb-2.half-content .skBlurbCopy{
     margin: 45px auto 10px 30px;
 }
 .skBlurb.Blurb-3.title-banner.wider-banner h5{
     font-size: 50px;
 }
 .skBlurb.Blurb-3.title-banner.wider-banner p{
     font-size: 18px;
     margin-top: 33px;
     line-height: 110%;
 }
 .skBlurb.Blurb-3.title-banner.smaller .skBlurbCopy {
    margin: 45px auto 0;
}
 .skBlurb.Blurb-3.title-banner.smaller h5{
     font-size: 40px;
 }  
  .red-header{
      font-size: 30px;
      margin-bottom: 24px;
  }
  .skBlurb.half-content h5{
      font-size: 25px;
      margin-bottom: 30px;
      width: 100%;
  }
  
  .skBlurb.discoverContener a, 
  .skBlurb.hide-blurb .discoverBtn{
      margin: 10px auto 0 auto;
      min-width: 135px;
  }
  .skBlurb.discoverContener a{
      margin: 20px auto 0 auto;
  }
  .skBlurb.discoverContener a span em, 
  .skBlurb.half-content .discoverBtn span span{
      font-size: 13px;
  }
   .articlesContainer{
     margin-top: 0px;
     width: auto;
 }
 .articlesContainer .imageContainer{
     width: 43.8%;
     float: left;
 }
  .articlesContainer .imageContainer h4{
      font-size: 40px;
  }
  .articlesContainer .articles{
      float: left;
    width: 56%;
    display: table;
    min-height: 275px;
  }
  .articlesContainer .middleCenter{
    vertical-align: middle;
    display: table-cell;
  }
  .articlesContainer .art-txt{
   /* float: left;
      width: 53%;
  height: 90px;
  padding-left: 3%;*/
  padding-left: 7%;
    padding-right: 7%;
    width: 86%;
    border-top: 0;
}
  .articlesContainer .art-txt h4{
      margin: 10px 0;
      font-size: 20px
  }
  .articlesContainer .art-txt:first-child h4{
      margin-top: 0;
  }
  .bottomLinks{
    width: auto;
}
.bottomLinks ul{
    padding-top: 0;
}
.bottomLinks li{
    width: 19.5%;
    margin-left: 0.25%;
  margin-right: 0.25%;
  margin-bottom: 0.5%;
}
  .bottomLinks li p{
      font-size: 14px;
  }
.no-shadow{
    padding-top: 0!important;
}
.top-border{
    width: auto;
}
small.centerContent{
    width: 92%;
}
    .skBlurb.Blurb-2.right .skBlurbCopy, .skBlurb.Blurb-2.left .skBlurbCopy{
            margin-top:0;
            margin-bottom: 0;
    }
    ul {
        margin: 0.7em 0;
    }
     .skBlurb.Blurb-2.hide-blurb{
        max-width:100%;
    }
}

/*Desktop*/
@media screen and (min-width: 1024px){
 .skBlurb.Blurb-2.half-content .skBlurbCopy{
     margin: 60px auto 70px 30px;
}
 .skBlurb.discoverContener a, 
 .skBlurb.hide-blurb .discoverBtn{
      margin: 35px auto 0 auto;
}
 .skBlurb.discoverContener a{
      margin: 40px auto 0 auto;
  }
    .articlesContainer .articles{
    min-height: 362px;
  }
    .articlesContainer .art-txt{
    /*width: 49%;
    height: 119px;
    padding-left: 7%;*/
}
  .articlesContainer .art-txt h4{
      margin: 15px 0;
      font-size: 24px;
  }
    .bottomLinks li p{
      font-size: 18px;
  }
    .skBlurb.Blurb-2.right .skBlurbCopy, .skBlurb.Blurb-2.left .skBlurbCopy{
        margin-top: 20px;
        margin-bottom: 48px;
       }
   
}
.richTextBlurb .pinkBackgroundColor {
    background-color: #b72161;
    color: #FFF;
}

.richTextBlurb .pinkBackgroundColor.skBlurb, .richTextBlurb .pinkBackgroundColor .skBlurbCopy p, .richTextBlurb .pinkBackgroundColor .skBlurbCopy h5, .richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles, .richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles h2, .richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles p, .richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles .discoverBtn {
    color: #FFF;
}
.richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles .discoverBtn {
    border-color: #FFF;
    float: left;
}

.hero.noUnderline .underline {
    display: none !important;
}

.lightGreyBackground, 
.bottomShadow.lightGreyBackground {
    background-color: #f8efea;
}

.skContentOurStory .skBlurb.Blurb-3.lightGreyBackground {
    margin: 0 0 12px;
}

h5.lightGreyBackground {
    margin: 0;
    padding: 1.67em;
}

h4.red-header.lightGreyBackground {
    margin-bottom: 0;
    padding-top: 24px;
}

@media screen and (max-width: 768px) { 
    .richTextBlurb .pinkBackgroundColor .skBlurbCopy .articles .discoverBtn {
        float: none;
    }
    
    .lightGreyBackground, 
    .bottomShadow.lightGreyBackground, 
    .gallery-image {
        margin-left: auto;
        margin-right: auto;
        max-width: 80% !important;
        padding: 0;
    }
    
    .bottomShadow.lightGreyBackground {
        margin: 0 auto;
        -ms-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }
    
    .skContentOurStory .skBlurb.Blurb-3.lightGreyBackground {
        margin: 0 auto 12px;
    }
    
    .parbase.htmlContainer, 
    .gallery-image, 
    h5.lightGreyBackground {
        margin: 0 auto;
    }
    
    h5.lightGreyBackground {
        box-sizing: border-box;
    }
}
.richTextBlurb .redBackgroundColor {
    background-color: #9e0a1a;
    color: #FFF;
}
.richTextBlurb .redBackgroundColor * {
 color: #FFF !important;
}
.richTextBlurb .redBackgroundColor p{
 color: #FFF;
}